{
  "pool_id": "93155",
  "name": "personal art",
  "description": "\n",
  "count": "27",
  "submission_left_submission_id": "2784860",
  "submission_left_file_name": "4133035_Canyon_still_hot.png",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4133/4133035_Canyon_still_hot.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4133/4133035_Canyon_still_hot_noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4133/4133035_Canyon_still_hot_noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "92",
  "submission_left_thumb_medium_noncustom_y": "120",
  "submission_left_thumb_large_noncustom_x": "153",
  "submission_left_thumb_large_noncustom_y": "200",
  "submission_left_thumb_huge_noncustom_x": "229",
  "submission_left_thumb_huge_noncustom_y": "300",
  "submission_right_submission_id": "2720948",
  "submission_right_file_name": "4031118_Canyon_mert.png",
  "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4031/4031118_Canyon_mert.jpg",
  "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4031/4031118_Canyon_mert_noncustom.jpg",
  "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4031/4031118_Canyon_mert_noncustom.jpg",
  "submission_right_thumb_medium_noncustom_x": "120",
  "submission_right_thumb_medium_noncustom_y": "100",
  "submission_right_thumb_large_noncustom_x": "200",
  "submission_right_thumb_large_noncustom_y": "167",
  "submission_right_thumb_huge_noncustom_x": "300",
  "submission_right_thumb_huge_noncustom_y": "250"
}